﻿.small-text { font-size: 10px; }

DIV.listbox div {
	color: #000000;
	margin: 0px;
	padding: 0px 4px 3px 4px;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #ACACAC;
	font-family: arial;
	font-size: 10px;
	background: #F8F8F8;
	width:200%;
	height:13px;
	zoom:1;
}

.selectFree {
	display: none; 
	width:0px;/*must have for any big value*/
	height:0px;/*must have for any big value*/
}



.selectFree IFRAME
{
	display:none;/*sorry for IE5*/ 
	display:block;/*sorry for IE5*/
	position:absolute;/*must have*/
	top:0;/*must have*/
	left:0;/*must have*/
	z-index:-1;/*must have*/
	filter:mask();/*must have*/
	width:250px;/*must have for any big value*/
	height:95px;/*must have for any big value*/
	
}

div.help 
{
	color: #000000;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	background: #F8F8F8;
	width:100%;
	font-weight:normal;
}

div.help ul {  
	padding-left :18px;
	margin-left: 0px;
	margin-bottom: 7px;
	list-style-image: url(../../images/misc/squarebullet.gif); 
	list-style-type: none;
}

div.help li 
{
	font-family:Verdana;
	font-size:11px; 
}